


img {-ms-interpolation-mode: bicubic;
}

*{
	border-radius:7px;
	font-family: 'Source Sans', sans-serif;
	overflow:hidden;
	
}

table{
	table-layout: fixed;
}


html{
	position:device-fixed;
height:0px;
border-radius:0px !important;
	overflow:hidden;
	background:unset !important;
}

body{
		position:device-fixed;
	height:100vh;
		border-radius:0px !important;
overflow:hidden;
background:unset !important;
}

section{
	padding:3%;
	padding-bottom: 0!important;	
}


li:hover{
	text-decoration:underline;
}

a:hover {
    color: #a11135;
}
a {
    font-weight: bold;
	text-decoration:none;
}
nav a{
	 color: white !important;
}

.noimg{
	text-align:center;
}

#main{
	margin:6%;
	margin-top:0px!important;

	height:unset;
	background-color: rgba(255,255,255,0.8);
}

#back{

	height:100vh;
	width:100vw;
	z-index:100;
	-webkit-overflow-scrolling: touch;
	overflow:auto;
	background-attachment:fixed;
	background-position:center top;
	background-size:cover;
	background-repeat:no-repeat;
	margin:0px;
	border-radius:0px !important;
	
}

#imp{
		padding-bottom:10vh;
}
html{
	z-index:-10;
}
